@media screen and (max-width: 576px) {
    .foto-hero{
        display: none;
    }
}



.intro{
    height: 75px;
    background-color: #5d6b38;
}

a:link, a:visited {
  text-decoration: none;
  
}

a{
    text-decoration: none !important;
    color: #ecedda;
}

a:hover{
    opacity: 0.8;
    color: #ecedda !important;
}

.foto-hero{
    position: relative;
    top: -45px;
    float: right;
    right: 0;
    height: auto;
    width: 529px;
    max-width: 45%;
}

.hero{
    background-color: #ecedda;
    padding-top: 125px;
    padding-bottom: 125px;
}

h1{
    color: #5d6b38;
    font-size: 41px;
    margin-bottom: 45px;
    
}

.texto-hero{
    color: #5d6b38;
    font-size: 18px;
    margin-bottom: 75px;
}

.btn-compra{
    width: 140px;
    height: 55px;
    color: #5d6b38;
    font-size: 18px;
    text-align: center;
    border-radius: 45px;
    border-color: #5d6b38;
    background-color: #ecedda;
}

.btn-compra:hover{
    background-color: #5d6b38;
    color: #ecedda;
}

.btn-compra2{
    width: 140px;
    height: 55px;
    color: #ecedda;
    font-size: 18px;
    text-align: center;
    border-radius: 45px;
    border-color: #ecedda;
    background-color: #5d6b38;
}

.btn-compra2:hover{
    background-color: #ecedda;
    color: #5d6b38;
}

.btn-enviar{
    width: 140px;
    height: 55px;
    color: #ecedda;
    font-size: 18px;
    text-align: center;
    border-radius: 45px;
    border-color: #ecedda;
    background-color: #5d6b38;
    margin-top: 25px;
}

.btn-enviar:hover{
    background-color: #ecedda;
    color: #5d6b38;
}


.info{
    background-color: #5d6b38;
    padding-top: 125px;
    padding-bottom: 125px;
}

.titulo-info{
    text-align: center;
    font-size: 37px;
    color: #ecedda;
}

h3{
    font-size: 26px;
    color: #ecedda;
    padding-left: 45px;
    display: inline-block;
}

.texto-info{
    margin-top: 100px;
    font-size: 18px;
    color: #ecedda;
    padding-left: 45px;
    display: inline-block;
}

.vl {
  border-left: 3px solid #ecedda;
  height: 40px;
  display: inline-block;
  border-radius: 5px;
}

.h2-pq{
    padding-top: 125px;
    font-size: 37px;
    color: #5d6b38;
    text-align: center;
    padding-bottom: 100px;
}

.porque{
    background-color: #ecedda;
}

.texto-pq{
    font-size: 18px;
    color: #5d6b38;
}

.linha {
  width: 40px;
  height: 2px;
  background-color: #ecedda;
  margin-bottom: 15px;
}

.linha2 {
  width: 175px;
  height: 2px;
  background-color: #5d6b38;
  margin: 0 auto;
}


.itens{
    background: #5d6b38;
    padding-top: 125px;
    padding-bottom: 125px;
}

.numero{
    font-size: 38px;
    font-weight: 700;
    display: block;
    margin-bottom: 5px;
    color: #ecedda;
}

.h3-itens{
    font-size: 28px;
    color: #ecedda;
    margin-bottom: 30px;
}

.p-itens{
    font-size: 18px;
    color: #ecedda;
}

.item2{
    margin-top: 55px;
}

.item3{
    margin-top: 110px;
}

.item4{
    margin-top: 165px;
}

.princess{
    background-color: #ecedda;
    padding-top: 125px;
    padding-bottom: 0px;
}

.titulo-princess{
    font-size: 36px;
    color: #5d6b38;
    text-align: center;
    margin-bottom: 100px;
}

h5{
    font-size: 18;
    color: #5d6b38;
    text-align: center; 
}

.info-princess{
    font-size: 14px;
    color: #5d6b38;
    text-align: center; 
    margin-top: 5px;
}

.img-princess{
    border-radius: 25px 25px 0 0;
    margin-top: 75px;
}

.texto-princess{
    font-size: 16px;
    color: #5d6b38;
    margin-top: 125px;
}

.contato{
    background-color: #5d6b38;
    padding-top: 125px;
    padding-bottom: 125px;
}

.h2-contato{
    font-size: 36px;
    color: #ecedda;
    text-align: center;
    margin-bottom: 50px;
}

label{
    margin-top: 10px;
    color: #ecedda;
    font-size: 16px;
}

input{
    border-radius: 5px;
}

textarea{
    border-radius: 5px;
}

.rodape{
    background-color: #ecedda;
    padding-top: 50px;
    padding-bottom: 10px;
}

.texto-rodape{
    color: #5d6b38;
}

.texto-rodape2{
    color: #5d6b38;
    font-size: 24px;
    text-align: center;
}

.texto-rodape3{
    color: #5d6b38;
    font-size: 12px;
    text-align: center;
}

.logo-rodape{
    height: 76px;
    width: auto;
}

.copy{
    background-color: #ecedda;
    opacity: 1.2;
    padding-top: 10px;
    padding-bottom: 5px;
}